{
  "psmoduleid" : "<PSMODULE>",
  "templtoolbar" : 0,
  "psdetoolbarname" : "树右键",
  "codename" : "Auto19",
  "createdate" : "2020-08-07 09:43:50",
  "psdetbitems" : [ {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction1",
    "psdeuiactionid" : "<PSDATAENTITY>/主信息编辑(EditMain)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "caption" : "编辑",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction3",
    "psdeuiactionid" : "<PSDATAENTITY>/停用(Inactive)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction2",
    "psdeuiactionid" : "<PSDATAENTITY>/删除并关闭(Remove)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}